local fn = _gn(0x5698BA4FD04D39C4)
--- IS_ANY_VEHICLE_NEAR_POINT
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.IsAnyVehicleNearPoint(x, y, z, radius)
	return _in2(fn, x, y, z, radius, _r)
end
